## rust-h2 0.1.16

=== debian/changelog ===
rust-h2 (0.1.16-1) unstable; urgency=medium

  * Package h2 0.1.16 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 05 Feb 2019 17:29:28 +0100

rust-h2 (0.1.15-1) unstable; urgency=medium

  * Package h2 0.1.15 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 20 Jan 2019 22:12:34 +0100

rust-h2 (0.1.14-1) unstable; urgency=medium

  * Package h2 0.1.14 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 11 Dec 2018 13:24:44 +0100

rust-h2 (0.1.13-1) unstable; urgency=medium

  * Team upload.
  * Package h2 0.1.13 from crates.io using debcargo 2.2.8

  [ Wolfgang Silbermayr ]
  * Package h2 0.1.12 from crates.io using debcargo 2.2.7

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 20 Oct 2018 16:37:55 +0200
