## rust-h2 0.1.25

=== debian/changelog ===
rust-h2 (0.1.25-1) unstable; urgency=medium

  * Package h2 0.1.25 from crates.io using debcargo 2.3.1-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 15 Jul 2019 06:37:50 +0200
