=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -14,7 +14,7 @@
  librust-indexmap-1+default-dev <!nocheck>,
  librust-log-0.4+default-dev (>= 0.4.1-~~) <!nocheck>,
  librust-slab-0.4+default-dev <!nocheck>,
- librust-string-0.1+default-dev <!nocheck>,
+ librust-string-0.2+default-dev <!nocheck>,
  librust-tokio-io-0.1+default-dev (>= 0.1.4-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -22,7 +22,6 @@
 Standards-Version: 4.2.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/h2]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/h2
-Homepage: https://github.com/carllerche/h2
 
 Package: librust-h2-dev
 Architecture: any
@@ -37,7 +36,7 @@
  librust-indexmap-1+default-dev,
  librust-log-0.4+default-dev (>= 0.4.1-~~),
  librust-slab-0.4+default-dev,
- librust-string-0.1+default-dev,
+ librust-string-0.2+default-dev,
  librust-tokio-io-0.1+default-dev (>= 0.1.4-~~)
 Provides:
  librust-h2+default-dev (= ${binary:Version}),
@@ -48,9 +47,9 @@
  librust-h2-0.1-dev (= ${binary:Version}),
  librust-h2-0.1+default-dev (= ${binary:Version}),
  librust-h2-0.1+unstable-dev (= ${binary:Version}),
- librust-h2-0.1.16-dev (= ${binary:Version}),
- librust-h2-0.1.16+default-dev (= ${binary:Version}),
- librust-h2-0.1.16+unstable-dev (= ${binary:Version})
+ librust-h2-0.1.25-dev (= ${binary:Version}),
+ librust-h2-0.1.25+default-dev (= ${binary:Version}),
+ librust-h2-0.1.25+unstable-dev (= ${binary:Version})
 Description: HTTP/2.0 client and server - Rust source code
  This package contains the source for the Rust h2 crate, packaged by debcargo
  for use with cargo and dh-cargo.
