=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test h2 0.1.25 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-env-logger-0.5-dev (>= 0.5.3-~~), librust-hex-0.2+default-dev, librust-quickcheck-0.4-dev (>= 0.4.1-~~), librust-rand-0.3+default-dev (>= 0.3.15-~~), librust-rustls-0.12+default-dev, librust-serde-1+default-dev, librust-serde-json-1+default-dev, librust-tokio-0.1+default-dev (>= 0.1.8-~~), librust-tokio-rustls-0.5+default-dev, librust-walkdir-1+default-dev, librust-webpki-0.18+default-dev, librust-webpki-roots-0.14+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test h2 0.1.25 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-env-logger-0.5-dev (>= 0.5.3-~~), librust-hex-0.2+default-dev, librust-quickcheck-0.4-dev (>= 0.4.1-~~), librust-rand-0.3+default-dev (>= 0.3.15-~~), librust-rustls-0.12+default-dev, librust-serde-1+default-dev, librust-serde-json-1+default-dev, librust-tokio-0.1+default-dev (>= 0.1.8-~~), librust-tokio-rustls-0.5+default-dev, librust-walkdir-1+default-dev, librust-webpki-0.18+default-dev, librust-webpki-roots-0.14+default-dev, librust-h2-dev
Restrictions: allow-stderr, skip-not-installable
