## rust-h2 0.1.26

=== debian/changelog ===
rust-h2 (0.1.26-1) unstable; urgency=medium

  * Package h2 0.1.26 from crates.io using debcargo 2.4.0

  [ Ximin Luo ]
  * Team upload.
  * Package h2 0.1.26 from crates.io using debcargo 2.4.0
  * No need to exclude or clean Cargo.lock with dh-cargo >= 20.

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 09 Nov 2019 11:48:05 +0100
