=== debian/control ===
--- 
+++ 
@@ -47,9 +47,9 @@
  librust-h2-0.1-dev (= ${binary:Version}),
  librust-h2-0.1+default-dev (= ${binary:Version}),
  librust-h2-0.1+unstable-dev (= ${binary:Version}),
- librust-h2-0.1.25-dev (= ${binary:Version}),
- librust-h2-0.1.25+default-dev (= ${binary:Version}),
- librust-h2-0.1.25+unstable-dev (= ${binary:Version})
+ librust-h2-0.1.26-dev (= ${binary:Version}),
+ librust-h2-0.1.26+default-dev (= ${binary:Version}),
+ librust-h2-0.1.26+unstable-dev (= ${binary:Version})
 Description: HTTP/2.0 client and server - Rust source code
  This package contains the source for the Rust h2 crate, packaged by debcargo
  for use with cargo and dh-cargo.
