## rust-h2 0.3.13

=== debian/changelog ===
rust-h2 (0.3.13-2) unstable; urgency=medium

  * Team upload.
  * Package h2 0.3.13 from crates.io using debcargo 2.5.0
  * Add patch limit-pending-accept-reset-streams.patch cherry picked from
    upstream to fix denial of service vulnerability. CVE-2023-26964
    RUSTSEC-2023-0034 (Closes: #1034723)
  * Add patch fix-regression.patch chrerry picked from upstream to fix a
    regression introduced by the above patch.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 23 Apr 2023 09:50:43 +0000

rust-h2 (0.3.13-1) unstable; urgency=medium

  * Team upload.
  * Package h2 0.3.13 from crates.io using debcargo 2.5.0 (Closes: 1009888)
  * Disable tests that require test data which is not included
    in the crates.io release.
  * Disable example that relies on tokio-rustls.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 21 Jun 2022 15:47:48 +0000
