=== debian/control ===
Source: rust-h2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-fnv-1+default-dev (>= 1.0.5-~~) <!nocheck>,
 librust-futures-core-0.3-dev <!nocheck>,
 librust-futures-sink-0.3-dev <!nocheck>,
 librust-futures-util-0.3-dev <!nocheck>,
 librust-http-0.2+default-dev <!nocheck>,
 librust-indexmap-1+default-dev (>= 1.5.2-~~) <!nocheck>,
 librust-indexmap-1+std-dev (>= 1.5.2-~~) <!nocheck>,
 librust-slab-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-tokio-1+io-util-dev <!nocheck>,
 librust-tokio-util-0.7+codec-dev (>= 0.7.1-~~) <!nocheck>,
 librust-tokio-util-0.7+default-dev (>= 0.7.1-~~) <!nocheck>,
 librust-tracing-0.1+std-dev (>= 0.1.21-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/h2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/h2
Rules-Requires-Root: no

Package: librust-h2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev,
 librust-fnv-1+default-dev (>= 1.0.5-~~),
 librust-futures-core-0.3-dev,
 librust-futures-sink-0.3-dev,
 librust-futures-util-0.3-dev,
 librust-http-0.2+default-dev,
 librust-indexmap-1+default-dev (>= 1.5.2-~~),
 librust-indexmap-1+std-dev (>= 1.5.2-~~),
 librust-slab-0.4+default-dev (>= 0.4.2-~~),
 librust-tokio-1+default-dev,
 librust-tokio-1+io-util-dev,
 librust-tokio-util-0.7+codec-dev (>= 0.7.1-~~),
 librust-tokio-util-0.7+default-dev (>= 0.7.1-~~),
 librust-tracing-0.1+std-dev (>= 0.1.21-~~)
Provides:
 librust-h2+default-dev (= ${binary:Version}),
 librust-h2+stream-dev (= ${binary:Version}),
 librust-h2+unstable-dev (= ${binary:Version}),
 librust-h2-0-dev (= ${binary:Version}),
 librust-h2-0+default-dev (= ${binary:Version}),
 librust-h2-0+stream-dev (= ${binary:Version}),
 librust-h2-0+unstable-dev (= ${binary:Version}),
 librust-h2-0.3-dev (= ${binary:Version}),
 librust-h2-0.3+default-dev (= ${binary:Version}),
 librust-h2-0.3+stream-dev (= ${binary:Version}),
 librust-h2-0.3+unstable-dev (= ${binary:Version}),
 librust-h2-0.3.13-dev (= ${binary:Version}),
 librust-h2-0.3.13+default-dev (= ${binary:Version}),
 librust-h2-0.3.13+stream-dev (= ${binary:Version}),
 librust-h2-0.3.13+unstable-dev (= ${binary:Version})
Description: HTTP/2 client and server - Rust source code
 This package contains the source for the Rust h2 crate, packaged by debcargo
 for use with cargo and dh-cargo.
