## rust-h2 0.3.24

=== debian/changelog ===
rust-h2 (0.3.24-1) unstable; urgency=medium

  * Package h2 0.3.24 from crates.io using debcargo 2.6.1
  * Relax dependency on indexmap.

  [ Alexander Kjäll ]
  * Team upload.
  * Package h2 0.3.24 from crates.io using debcargo 2.6.1
  * fixes RUSTSEC-2024-0003 (Closes: #1062667)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 13 Feb 2024 14:39:39 +0000

rust-h2 (0.3.21-1) unstable; urgency=medium

  * Team upload.
  * Package h2 0.3.21 from crates.io using debcargo 2.6.0 (Closes: #1043526)
  * Drop limit-pending-accept-reset-streams.patch and fix-regression.patch
    since the changes are included in the new upstream release.
  * Bump env-logger dev-dependency to 0.10

 -- Peter Michael Green <plugwash@debian.org>  Sun, 29 Oct 2023 08:01:42 +0000
