## rust-h2 0.4.4

=== debian/changelog ===
rust-h2 (0.4.4-2) unstable; urgency=medium

  * Team upload.
  * Package h2 0.4.4 from crates.io using debcargo 2.7.5
  * Bump env_logger dev-dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 14:59:03 +0100

rust-h2 (0.4.4-1) unstable; urgency=medium

  * Team upload.
  * Package h2 0.4.4 from crates.io using debcargo 2.6.1
  * Fixes RUSTSEC-2024-0332, Degradation of service in h2 servers with CONTINUATION Flood.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 12 Apr 2024 09:17:04 -0400
