=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-h2
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.63) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -24,9 +24,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/h2]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/h2
+Homepage: https://github.com/hyperium/h2
 X-Cargo-Crate: h2
 Rules-Requires-Root: no
 
@@ -58,13 +59,13 @@
  librust-h2-0+default-dev (= ${binary:Version}),
  librust-h2-0+stream-dev (= ${binary:Version}),
  librust-h2-0+unstable-dev (= ${binary:Version}),
- librust-h2-0.3-dev (= ${binary:Version}),
- librust-h2-0.3+default-dev (= ${binary:Version}),
- librust-h2-0.3+stream-dev (= ${binary:Version}),
- librust-h2-0.3+unstable-dev (= ${binary:Version}),
- librust-h2-0.3.24-dev (= ${binary:Version}),
- librust-h2-0.3.24+default-dev (= ${binary:Version}),
- librust-h2-0.3.24+stream-dev (= ${binary:Version}),
- librust-h2-0.3.24+unstable-dev (= ${binary:Version})
+ librust-h2-0.4-dev (= ${binary:Version}),
+ librust-h2-0.4+default-dev (= ${binary:Version}),
+ librust-h2-0.4+stream-dev (= ${binary:Version}),
+ librust-h2-0.4+unstable-dev (= ${binary:Version}),
+ librust-h2-0.4.4-dev (= ${binary:Version}),
+ librust-h2-0.4.4+default-dev (= ${binary:Version}),
+ librust-h2-0.4.4+stream-dev (= ${binary:Version}),
+ librust-h2-0.4.4+unstable-dev (= ${binary:Version})
 Description: HTTP/2 client and server - Rust source code
  Source code for Debianized Rust crate "h2"
