## rust-h2 0.4.7

=== debian/changelog ===
rust-h2 (0.4.7-3) unstable; urgency=medium

  * Team upload.
  * Add B-D moreutils for sponge(1) used in d/rules

 -- Blair Noctis <ncts@debian.org>  Mon, 20 Jan 2025 17:15:12 +0000

rust-h2 (0.4.7-2) unstable; urgency=medium

  * Team upload.
  * Package h2 0.4.7 from crates.io using debcargo 2.7.6
  * Add a "legacy" feature for reverse dependencies that still need
    http 0.2.
  * Add breaks on old version of hyper.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 20 Jan 2025 11:48:07 +0000

rust-h2 (0.4.7-1) unstable; urgency=medium

  * Team upload.
  * Package h2 0.4.7 from crates.io using debcargo 2.7.6
  * Consolidate patches disabling examples and their deps
  * Disable benches

 -- Blair Noctis <ncts@debian.org>  Sun, 19 Jan 2025 06:03:51 +0000
