=== debian/control ===
Source: rust-h2
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-atomic-waker-1+default-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-fnv-1+default-dev (>= 1.0.5-~~) <!nocheck>,
 librust-futures-core-0.3-dev <!nocheck>,
 librust-futures-sink-0.3-dev <!nocheck>,
 librust-http-1+default-dev <!nocheck>,
 librust-indexmap-2+default-dev <!nocheck>,
 librust-indexmap-2+std-dev <!nocheck>,
 librust-slab-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-tokio-1+io-util-dev <!nocheck>,
 librust-tokio-util-0.7+codec-dev (>= 0.7.1-~~) <!nocheck>,
 librust-tokio-util-0.7+default-dev (>= 0.7.1-~~) <!nocheck>,
 librust-tokio-util-0.7+io-dev (>= 0.7.1-~~) <!nocheck>,
 librust-tracing-0.1+std-dev (>= 0.1.35-~~) <!nocheck>,
 moreutils
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/h2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/h2
Homepage: https://github.com/hyperium/h2
X-Cargo-Crate: h2
Rules-Requires-Root: no

Package: librust-h2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atomic-waker-1+default-dev,
 librust-bytes-1+default-dev,
 librust-fnv-1+default-dev (>= 1.0.5-~~),
 librust-futures-core-0.3-dev,
 librust-futures-sink-0.3-dev,
 librust-http-0.2+default-dev,
 librust-http-1+default-dev,
 librust-indexmap-2+default-dev,
 librust-indexmap-2+std-dev,
 librust-slab-0.4+default-dev (>= 0.4.2-~~),
 librust-tokio-1+default-dev,
 librust-tokio-1+io-util-dev,
 librust-tokio-util-0.7+codec-dev (>= 0.7.1-~~),
 librust-tokio-util-0.7+default-dev (>= 0.7.1-~~),
 librust-tokio-util-0.7+io-dev (>= 0.7.1-~~),
 librust-tracing-0.1+std-dev (>= 0.1.35-~~)
Provides:
 librust-h2+default-dev (= ${binary:Version}),
 librust-h2+legacy-dev (= ${binary:Version}),
 librust-h2+stream-dev (= ${binary:Version}),
 librust-h2+unstable-dev (= ${binary:Version}),
 librust-h2-0-dev (= ${binary:Version}),
 librust-h2-0+default-dev (= ${binary:Version}),
 librust-h2-0+legacy-dev (= ${binary:Version}),
 librust-h2-0+stream-dev (= ${binary:Version}),
 librust-h2-0+unstable-dev (= ${binary:Version}),
 librust-h2-0.4-dev (= ${binary:Version}),
 librust-h2-0.4+default-dev (= ${binary:Version}),
 librust-h2-0.4+legacy-dev (= ${binary:Version}),
 librust-h2-0.4+stream-dev (= ${binary:Version}),
 librust-h2-0.4+unstable-dev (= ${binary:Version}),
 librust-h2-0.4.7-dev (= ${binary:Version}),
 librust-h2-0.4.7+default-dev (= ${binary:Version}),
 librust-h2-0.4.7+legacy-dev (= ${binary:Version}),
 librust-h2-0.4.7+stream-dev (= ${binary:Version}),
 librust-h2-0.4.7+unstable-dev (= ${binary:Version})
Breaks: librust-hyper-dev (<< 0.14.32)
Description: HTTP/2 client and server - Rust source code
 Source code for Debianized Rust crate "h2"
