=== debian/rules ===
#!/usr/bin/make -f

execute_before_dh_auto_configure:
	rm -rf legacy
	cp -a src legacy
	grep -v legacy legacy/lib.rs | sponge legacy/lib.rs
	for FILE in `find legacy -name '*.rs'` ; do sed -i s/crate::/crate::legacy::/ $$FILE ; done
	for FILE in `find legacy -name '*.rs'` ; do sed -i s/http::/http_02::/ $$FILE ; done

%:
	dh $@ --buildsystem cargo

execute_after_dh_auto_clean:
	rm -rf legacy
