=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test h2 0.4.7 --all-targets --all-features
Features: test-name=rust-h2:@
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-env-logger-0.11-dev, librust-hex-0.4+default-dev (>= 0.4.3-~~), librust-quickcheck-1-dev (>= 1.0.3-~~), librust-rand-0.8+default-dev (>= 0.8.4-~~), librust-serde-1+default-dev, librust-serde-json-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+sync-dev, librust-walkdir-2+default-dev (>= 2.3.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test h2 0.4.7 --all-targets
Features: test-name=librust-h2-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-env-logger-0.11-dev, librust-hex-0.4+default-dev (>= 0.4.3-~~), librust-quickcheck-1-dev (>= 1.0.3-~~), librust-rand-0.8+default-dev (>= 0.8.4-~~), librust-serde-1+default-dev, librust-serde-json-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+sync-dev, librust-walkdir-2+default-dev (>= 2.3.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test h2 0.4.7 --all-targets --no-default-features --features legacy
Features: test-name=librust-h2-dev:legacy
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-env-logger-0.11-dev, librust-hex-0.4+default-dev (>= 0.4.3-~~), librust-quickcheck-1-dev (>= 1.0.3-~~), librust-rand-0.8+default-dev (>= 0.8.4-~~), librust-serde-1+default-dev, librust-serde-json-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+sync-dev, librust-walkdir-2+default-dev (>= 2.3.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test h2 0.4.7 --all-targets --no-default-features --features stream
Features: test-name=librust-h2-dev:stream
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-env-logger-0.11-dev, librust-hex-0.4+default-dev (>= 0.4.3-~~), librust-quickcheck-1-dev (>= 1.0.3-~~), librust-rand-0.8+default-dev (>= 0.8.4-~~), librust-serde-1+default-dev, librust-serde-json-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+sync-dev, librust-walkdir-2+default-dev (>= 2.3.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test h2 0.4.7 --all-targets --no-default-features --features unstable
Features: test-name=librust-h2-dev:unstable
