## rust-h2 0.4.13

=== debian/changelog ===
rust-h2 (0.4.13-1) unstable; urgency=medium

  * Team upload.
  * Package h2 0.4.13 from crates.io using debcargo 2.7.11
  * Drop patch and debian/rules code for "legacy" feature.
  * Update disable-examples-requiring-internet.patch for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 09 Jan 2026 17:24:08 +0000
